#div-body{
   /*  background-image: url("../../img/Background.png"); */
    background-position: center 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-color: #f9f9fb;
    direction: ltr;
    padding: 0 !important;
    margin: 0 !important;
    height: 100%;
    font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 1.5;
    width:100%;
    height:100%;
}


/*----------top------------*/

.navbar-button {
    width: 100%;
    font-family: 'Open Sans', ;
    border-radius: 5px;
    border: 1px solid #3598F3;
    padding: 10px 10px;
    margin: 10px auto;
    background: #ffffff;
}

.navbar-button::after {
    border: none;
}

#reqSup {
    font-size: 18px;
    color: #3598D3;
}

a.navbar-brand>img {
    height: 45px;
}

@media only screen and (max-width: 768px) {
    a.navbar-brand>img {
        height: 35px;
    }
    #reqSup {
        font-size: 10px;
        color: #3598D3;
    }
}

